@charset "UTF-8";
      body {font-family: arial; padding-top: 10; padding-left: 10; padding-right: 10; margin-top: 0; margin-left: 0; margin-right: 0;}
      a {color: #A31F34; text-decoration:none;}
      a:visited{color: #A31F34; text-decoration:none;}
      a:hover {color: #A31F34; text-decoration:underline;}
     table.ht {width: 100%;}
      table.ht td {padding:5;}
      td.htl {width: 125; vertical-align: top;}
      table.bt {width: 100%; border-collapse: collapse;}
      table.bt td {padding: 4; line-height: 130%;}
      table.bt tr {border-top: 1px solid;}
      table.bt tr:hover {background-color: #C2C0BF;}
      tr.btbold td {border-bottom: 3px solid;}
      td.bta {width: 34; vertical-align: top;}
      td.btb {width: 79; vertical-align: top;}

      ul.spacylist li {padding-top: 10;}
      .blocklinks {font-variant: small-caps; text-decoration:none; font-size: 10pt; color: #8A8B8C; font-weight: normal;}
a.blocklinks:hover {color:#8A8B8C;}
	.blockp {font-size:5pt;width:95%;text-align:justify;}
	.blockspan {font-size:12pt;line-height:120%;}
	h3 {padding-left:10pt}
	.journal {font-style:italic;}